<?php

/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
 */
$view

//->jq('.fixed-left')->attr('d', '公告') 后续支持

->fetch('.fixed-left@test', '公告')

->fetch('body@class', 'theme-<{Dever::load("manage/auth.config#template")}>')
->fetch('#LAY_app@class', 'manage/database.cookie#wrapper')
->fetch('.layadmin-iframe@src', 'manage/menu.link#console')

->fetch('#LAY_app_tabsheader li@lay-id', 'manage/menu.link#console')
->fetch('#LAY_app_tabsheader li@lay-attr', 'manage/menu.link#console')

/*


->loop
(
    '#panel-project a',
    'manage/menu.fast',
    array
    (
        'self' => array
        (
            'href' => '<{$v.link}>',
            'title' => '<{$v.name}>',
            'html' => '<{$v.name}>',
            'style' => 'margin-left:10px;',
        ),
    )
)

//->fetch('#panel-info .panel-heading', '重要信息')

->fetch('#panel-contact h3', 'manage/auth.config#info')

->fetch('#panel-contact address', 'manage/auth.config#content')
*/
# display
->display();
